.article-title {
    font-weight: 500;
    font-family: Georgia, "Times New Roman", Times, serif !important;
    color: #79010d !important;
    line-height: 1.7rem;
}
.headline-1 {
    font-size: 1.8rem;
    line-height: 2rem;
}
.headline-2 {
    font-size: 1.4rem;
}
.headline-3 {
    font-size: 1.1rem;
    line-height: 1.2rem;
    padding-bottom: 1rem;
}
.article-title a {
    color: #79010d;
}

.article-newspaper {
    clear: both;
    text-transform: uppercase;
    font-size: 0.85rem;
    margin-top: 0.5rem;
    font-weight: bold;
}

.article-summary {
    clear: both;
    font-size: 1.1rem;
    margin-top: 1rem;
    line-height: 1.5rem;
}

.article-list {
    margin-top: 1rem;
    font-size: 1.1rem;
    font-weight: 500;
    list-style: none;
}

.article-list-item {
    margin-top: 0.75rem !important;
}

.left-collapse {
    padding-left: 0;
}